Super D: Warum soll ich CyanogenMod Updater aktualisieren?

Dieses Thema im Forum "Root / Hacking / Modding für HTC Magic" wurde erstellt von this, 07.04.2010.

  1. this, 07.04.2010 #1
    this

    this Threadstarter Android-Experte

    Beiträge:
    503
    Erhaltene Danke:
    39
    Registriert seit:
    28.10.2009
    Hi

    Nutzt hier noch einer das Super D ROM und wird seit Kurzem aufgefordert, den "CyanogenMod Updater" zu aktualisieren? Finde ich komisch, weil ich das App gar nicht installiert habe. Und immer wenn ich es dennoch versuche, heisst es von seiten des Markets her, dass das nicht gehe, weil das Paket nicht richtig signiert sei.

    Würde mal gerne wissen, ob das noch einer gerade erlebt und was man dagegen machen kann.

    Danke!
     
  2. FloH, 07.04.2010 #2
    FloH

    FloH Erfahrener Benutzer

    Beiträge:
    169
    Erhaltene Danke:
    4
    Registriert seit:
    26.11.2009
    Phone:
    HTC Desire
    Ist der "SD Updater"
     
  3. Gitarrenschlumpf, 07.04.2010 #3
    Gitarrenschlumpf

    Gitarrenschlumpf Fortgeschrittenes Mitglied

    Beiträge:
    383
    Erhaltene Danke:
    31
    Registriert seit:
    10.11.2009
    Du hattest bestimmt irgendwann mal CM drauf, hast jetzt SuperD mit entsprechendem Updater? So eine Fehlermeldung hab ich auch öfter gehabt und immer weggeklickt. Selbst der SuperD-Updater läuft jetzt nicht mehr, aber ginge mit meinem Theme eh nicht. Der Updater kann aber auch nicht (so einfach) deinstalliert werden.
     
  4. this, 07.04.2010 #4
    this

    this Threadstarter Android-Experte

    Beiträge:
    503
    Erhaltene Danke:
    39
    Registriert seit:
    28.10.2009
    Ja das stimmt. Allerdings hatte ich vor dem ersten mal Super D aufspielen gewiped. Und ich hab schon Super D ein paar mal (so ein-zwei Monate lang) aktualisiert. Diesen Effekt habe ich aber echt erst seit Kurzem. Finde ich mysteriös.
     

Diese Seite empfehlen